
/*
div.itemListCategory {

	margin-bottom: 18px;
	font-size: 20px;
	font-weight: 200;
	line-height: 27px;
	background:none;
    border:none;
    margin:0px 0;
    padding:0px;
}
*/

div.itemListSubCategories h3 {
line-height: 27px;
}

div.subCategory {
background: none;
border: none;
margin: 0px 4px 4px 0px;
padding: 0px 8px 8px 0px;

}

/* Landscape phones and down - more space between sub-category and item list  */
@media (max-width: 480px) { 

div.subCategory {
  /*margin-bottom: 20px;*/
  padding-bottom: 20px;
}

}


/* make teachers - move image of sub categories to the left */
div.subCategory a.subCategoryImage, div.subCategory a.subCategoryImage:hover {
text-align: left;
/*display: block;*/
float: left;
width: 28%;
}

/* make teachers - no border around image */
div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {
background: #fff;
padding: 4px;
border: 0px solid #ddd;
margin: 0 8px 0 0;
}

div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage img {
width: 90%;

}


/* Landscape phones and down - no thumbnail */
@media (max-width: 480px) { 

div.subCategory a.subCategoryImage img {
  display: none;
}

}

/* make title sub cat go down 10 px */
div.itemListSubCategories h3 {
padding-top: 10px;
}

/*
div.catItemIntroText .btnreadmore {
display: inline-block;
padding: 4px 14px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
color: #ffffff;
text-align: center;
text-shadow: 0 0px 0px rgba(255,255,255,0.75);
vertical-align: middle;
cursor: pointer;
background-color: #0077d8;
background-image: none;*/
/*
background-color: #0077d8;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#0077d8),to(#0077d8));
background-image: -webkit-linear-gradient(top,#0077d8,#0077d8);
background-image: -o-linear-gradient(top,#0077d8,#0077d8);
background-image: linear-gradient(to bottom,#0077d8,#0077d8);
background-image: -moz-linear-gradient(top,#0077d8,#0077d8);*/

/*background-repeat: repeat-x;
border: 0px solid #bbb;
border-color: rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
border-color: none;
border-bottom-color: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0077d8',endColorstr='#ff0077d8',GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow: inset 0 0px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 0px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}


div.catItemIntroText .btnreadmore:hover,.btnreadmore:active,.btnreadmore.active,.btnreadmore.disabled,.btnreadmore[disabled]{
color:#ffffff;
background-color:#5e5e5e;
*background-color:#5e5e5e
}
*/
div.catItemCommentsLink {
display: inline;
margin: 0 0px 0 0;
padding: 0 0px 0 0;
border-right: 0px solid #ccc;
}


div.catItemImageBlock {
padding: 0px;
margin: 2px 0 16px 0;
float: left;
width: 25%;
}

span.catItemImage {
display: block;
text-align: left;
margin: 0px;
}

/*
span.catItemImage img {
border: 0px solid #ccc;
padding-top: 20px;
padding-left: 0px;

}
*/
div.catItemIntroText {
font-size: inherit;
font-weight: normal;
line-height: inherit;
padding: 4px 0 12px 20px;
width: 70%;
float: left;
}


/* Landscape phones and down - no indent/align left for item list */
@media (max-width: 480px) { 

div.catItemIntroText {
	width: 90%;
    padding: 4px 0px;
}

}


div.catItemView {
padding: 0px;
}




@media (min-width: 1200px)  {

/* for k2 container on item view */
#k2Container {
/*padding: 0 0 24px 0;
width: 80%;*/
}

.itemView {
/*padding: 8px 0 24px 0;
margin: 0 0 24px 0;
border-bottom: 1px dotted #ccc;
width: 80%;*/
}
}
